---
const { src, alt } = Astro.props;
---

<style>
.flex {
    display: flex;
    justify-content: center;
}

img {
    max-width: 75%;
}
</style>

<div class="flex">
    <img class="flex-item" src={src} alt={alt} />
</div>